uuid: 958708a5-d665-4834-852d-168279fc0843
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.user.compact
    - field.field.user.user.field_specialization
    - field.field.user.user.field_target_region
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - user
_core:
  default_config_hash: C3k_McOy8bL8rTnIjspy5OfFdgqV1z6OdGZaI-tO5eM
id: user.user.compact
targetEntityType: user
bundle: user
mode: compact
content:
  user_picture:
    type: image
    weight: 0
    settings:
      image_style: thumbnail
      image_link: content
    third_party_settings: {  }
    label: hidden
    region: content
hidden:
  field_specialization: true
  field_target_region: true
  langcode: true
  member_for: true
  profile_customer: true
  simplenews: true
